@import url("../stack/style.css");
/*
CONFIG
*/
/*COLORS */
/*MIXINS */
.box-shadow-wide {
  box-shadow: 0 0 10px 0 rgba(39, 93, 186, 0.05), 0 10px 30px 0 rgba(19, 56, 121, 0.07);
}

.display-none {
  display: none;
}

.display-block {
  display: block !important;
}

h1, h2, h3 {
  letter-spacing: -1px;
}

h1, h1:not(:last-child), .h1:not(:last-child) {
  font-weight: 500;
  margin-bottom: 0px;
}

h2, h3 {
  font-weight: 300;
}

.feature .label, .pricing .label {
  background-image: linear-gradient(90deg, #43a7a7 0%, #4fbaa6 99%);
}

.main-container p {
  font-size: 1.2em;
}

/*CLASS HELPERS */
.text-right {
  text-align: right !important;
}

.width-100 {
  width: 100% !important;
}

.inline-block {
  display: inline-block !important;
}

.width-250 {
  min-width: 250px !important;
}

.center {
  text-align: center !important;
}

.card__meta {
  display: none !important;
}

@media only screen and (max-width: 1200px) {
  .mobile-hide {
    display: none !important;
  }
}

@media only screen and (min-width: 1200px) {
  .desktop-hide {
    display: none !important;
  }
}

.boxed {
  box-shadow: 0 0 10px 0 rgba(39, 93, 186, 0.05), 0 10px 30px 0 rgba(19, 56, 121, 0.07);
  border-radius: 6px !important;
  border: none !important;
}

.type--fine-print {
  font-size: 1em !important;
  font-weight: 700;
}

.page .main-container [data-overlay]:before {
  opacity: .9 !important;
  background-image: linear-gradient(90deg, #4263e6 0%, #6f94ed 99%);
}

[data-gradient-bg], [data-gradient-bg] > canvas {
  background: linear-gradient(90deg, #4263e6 0%, #6f94ed 99%) !important;
}

::-webkit-input-placeholder {
  /* Chrome */
  color: #182839 !important;
}

:-ms-input-placeholder {
  /* IE 10+ */
  color: #182839 !important;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #182839 !important;
  opacity: 1 !important;
}

:-moz-placeholder {
  /* Firefox 4 - 18 */
  color: #182839 !important;
  opacity: 1 !important;
}

.boxed:hover {
  box-shadow: 0 0 10px 0 rgba(39, 93, 186, 0.05), 0 10px 30px 0 rgba(19, 56, 121, 0.07) !important;
}

.vc_tta-controls-icon {
  display: none !important;
}

@media (max-width: 800px) {
  .label {
    height: 23px;
  }
}

/*
BUTTONS
*/
.btn, .btn__text {
  font-weight: 500 !important;
  text-decoration: none !important;
}

.btn span, .btn__text span {
  text-decoration: none !important;
}

body .btn-green, body .vc_btn3.vc_btn3-color-green, body .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat, body .btn-purple, body .btn--primary, body .btn--primary-1, body .btn-white, .vc_btn3-color-green, article.feature .feature__body.boxed a:not(.display-block), body .gform_wrapper .gform_footer input[type=submit], body .modal-trigger, body .btn-outline {
  text-transform: none;
  padding: 8px 30px;
  font-size: 1em;
  font-weight: bold;
  margin-bottom: 0px;
  border-radius: 25px;
  text-decoration: none !important;
}

body .btn-green span.btn__text, body .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat span.btn__text, body .btn-purple span.btn__text, body .btn--primary span.btn__text, body .btn--primary-1 span.btn__text, body .btn-white span.btn__text, .vc_btn3-color-green span.btn__text, article.feature .feature__body.boxed a:not(.display-block) span.btn__text, body .gform_wrapper .gform_footer input[type=submit] span.btn__text, body .modal-trigger span.btn__text, body .btn-outline span.btn__text {
  text-decoration: none !important;
}

body .btn-green:hover, body .vc_btn3.vc_btn3-color-green:hover, body .btn-purple:hover, body .btn--primary:hover, body .btn--primary-1:hover, body .btn-white:hover, .vc_btn3-color-green:hover, article.feature .feature__body.boxed a:hover:not(.display-block), body .gform_wrapper .gform_footer input[type=submit]:hover, body .modal-trigger:hover, body .btn-outline:hover {
  transform: none;
  -webkit-transform: none;
  -webkit-filter: saturate(250%) !important;
  /* Safari */
  filter: saturate(250%) !important;
}

body .btn-green, body .vc_btn3.vc_btn3-color-green, body .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat, body .btn-purple, body .btn--primary, body .btn--primary-1, body .btn-white, .vc_btn3-color-green, article.feature .feature__body.boxed a:not(.display-block), body .gform_wrapper .gform_footer input[type=submit] {
  border: none;
}

body .btn-green .btn__text, body .vc_btn3.vc_btn3-color-green .btn__text, body .btn-purple .btn__text, body .btn--primary .btn__text, body .btn--primary-1 .btn__text, body .btn-white .btn__text, .vc_btn3-color-green .btn__text, article.feature .feature__body.boxed a:not(.display-block) .btn__text, body .gform_wrapper .gform_footer input[type=submit] .btn__text, body .btn-green h5, body .vc_btn3.vc_btn3-color-green h5, body .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat h5, body .btn-purple h5, body .btn--primary h5, body .btn--primary-1 h5, body .btn-white h5, .vc_btn3-color-green h5, article.feature .feature__body.boxed a:not(.display-block) h5, body .gform_wrapper .gform_footer input[type=submit] h5, body .btn-green a, body .vc_btn3.vc_btn3-color-green a, body .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat a, body .btn-purple a, body .btn--primary a, body .btn--primary-1 a, body .btn-white a, .vc_btn3-color-green a, article.feature .feature__body.boxed a:not(.display-block) a, body .gform_wrapper .gform_footer input[type=submit] a {
  color: #FFF;
}

body .modal-trigger, body .btn-outline {
  background: transparent;
  border: 1px solid #182839;
}

body .modal-trigger:hover, body .btn-outline:hover {
  border-color: #182839;
}

body .modal-trigger .btn__text, body .btn-outline .btn__text {
  color: #182839;
}

body .btn-green, body .vc_btn3.vc_btn3-color-green, body .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat {
  background-image: linear-gradient(90deg, #43a7a7 0%, #4fbaa6 99%);
}

body .btn-purple, body .btn--primary, body .btn--primary-1 {
  background-image: linear-gradient(90deg, #4263e6 0%, #6f94ed 99%);
}

body .btn-purple:hover, body .btn--primary:hover, body .btn--primary-1:hover {
  background-image: linear-gradient(90deg, #4263e6 0%, #6f94ed 99%);
}

body .btn-white {
  background: #ebeef3;
  color: #70819d;
}

body .btn-white .btn__text, body .btn-white h5, body .btn-white a {
  color: #70819d !important;
}

body .btn-outline.btn-white {
  border: 1px solid rgba(255, 255, 255, 0.6);
}

body .btn-outline.btn-white:hover {
  border: 1px solid rgba(255, 255, 255, 0.9);
}

body .btn-outline.btn-white .btn__text {
  color: #FFF;
}

.vc_btn3-color-green {
  background-image: linear-gradient(90deg, #43a7a7 0%, #4fbaa6 99%);
}

article.feature .feature__body.boxed a:not(.display-block) {
  background-image: linear-gradient(90deg, #43a7a7 0%, #4fbaa6 99%);
  float: right;
  color: #FFF !important;
}

article.feature .feature__body.boxed a:not(.display-block):hover {
  text-decoration: none;
}

.cta .btn:first-child:not(:last-child) {
  margin-bottom: 0px !important;
}

.btn:not(:last-child) {
  margin-bottom: 0px !important;
}

@media only screen and (max-width: 768px) {
  .btn {
    margin: 10px;
  }
  body .btn-green, body .vc_btn3.vc_btn3-color-green, body .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat, body .btn-purple, body .btn--primary, body .btn--primary-1, body .btn-white, .vc_btn3-color-green, article.feature .feature__body.boxed a:not(.display-block), body .gform_wrapper .gform_footer input[type=submit], body .modal-trigger, body .btn-outline {
    font-size: 1em;
  }
}

.dropdown__content .btn-white {
  margin-top: 15px;
  padding: 5px 20px;
}

.dropdown__content .btn-white .btn__text {
  color: #70819d;
}

.sidebar a.btn {
  width: 100%;
}

/*
MENUS
*/
.bar-1 .menu-horizontal > li > .dropdown__trigger,
.bar-1 .menu-horizontal > li > a {
  text-transform: none !important;
  font-size: 14px;
  font-weight: 500;
}

#menu1 {
  z-index: 200;
}

#menu1 .btn {
  text-transform: none;
  font-size: 1.2em;
}

#menu1 .btn--primary {
  background-image: linear-gradient(90deg, #43a7a7 0%, #4fbaa6 99%);
  border: none !important;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .col-sm-6 {
    width: 100% !important;
  }
  .col-sm-3 {
    width: 50% !important;
  }
}

@media (max-width: 991px) and (min-width: 767px) {
  .bar--absolute,
  .pos-fixed {
    background: none;
  }
  .bar__module {
    margin-bottom: 0 !important;
  }
  .col-sm-2 + .col-sm-12 {
    width: 83.33333333%;
  }
  .col-sm-2 + .col-sm-12 .bar__module {
    float: left;
  }
  .col-sm-2 + .col-sm-12 .bar__module + .bar__module {
    float: right;
  }
}

.pos-fixed .logo-light {
  display: none;
}

@media (max-width: 991px) {
  .footer-logo-holder + ul {
    padding-left: 0 !important;
  }
}

.menu-vertical h5 {
  font-size: 1.2em;
  font-weight: 500;
}

.pos-vertical-center img.alignnone {
  margin-bottom: 10px !important;
}

.pos-vertical-center h3 {
  margin-bottom: 0px;
  font-size: 3em;
}

.dropdown__content [data-overlay]:before {
  background-image: linear-gradient(90deg, #4263e6 0%, #6f94ed 99%);
  opacity: 1;
}

.dropdown__content .background-image-holder {
  -webkit-filter: saturate(200%);
  /* Safari */
  filter: saturate(200%);
}

/*
FORMS
*/
body .gform_wrapper .gform_footer input[type=submit] {
  background-image: linear-gradient(90deg, #43a7a7 0%, #4fbaa6 99%);
  width: 100%;
  color: #FFF !important;
}

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  padding: 5px 10px;
}

@media (min-width: 769px) {
  body .gform_wrapper .gf_left_half {
    padding-left: 0px !important;
    padding-right: 8px !important;
  }
}

@media (max-width: 768px) {
  body .gform_wrapper .gf_left_half {
    width: 100%;
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
}

@media (min-width: 769px) {
  body .gform_wrapper .gf_right_half {
    padding-right: 0px !important;
    padding-left: 8px !important;
  }
}

@media (max-width: 768px) {
  body .gform_wrapper .gf_right_half {
    width: 100%;
    padding-right: 0px !important;
    padding-left: 0px !important;
  }
}

.gform_wrapper ul.gform_fields li.gfield {
  padding-right: 0px;
}

#gform_5 #gform_fields_5 li {
  margin-top: 0px;
}

#gform_5 #field_5_20 {
  margin-top: 0px;
  padding: 0px;
}

#gform_5 #field_5_20 .ginput_container_checkbox {
  margin-top: 0px;
  padding: 0px;
}

/* FROM MAIN */
.archive.woocommerce .space--sm + .space--sm {
  margin-top: -50px;
}

[data-gradient-bg] {
  background: #4A90E2;
}

footer .tweets-feed-2 li:last-child {
  display: none;
}

/* FROM HOME & LANDING PAGES */
#features h4 {
  margin-bottom: 0 !important;
}

#features .col-sm-3 {
  margin: 0 !important;
  padding: 0 !important;
  width: 15% !important;
}

#features .col-sm-9 {
  margin: 0 !important;
  width: 85% !important;
}

#features .card__body {
  border-bottom: 0;
  padding-bottom: 0;
  margin-bottom: 0;
}

.integrations .card__body {
  display: none !important;
}

.integrations .card-1 .card__avatar {
  margin-bottom: 0 !important;
}

.integrations img.size-medium {
  max-width: 40px;
}

.integrations .vc_icon_element {
  max-width: 40px;
  max-height: 40px;
  margin: -13px 0 !important;
}

.integrations .vc_icon_element-icon {
  margin-top: -13px;
}

#secure h4 {
  color: #FFF;
}

#secure p {
  color: #c7cacf;
}

#secure .tpbox {
  background: transparent !important;
  box-shadow: none !important;
  margin-bottom: 0 !important;
  padding-top: 0 !important;
}

#secure .tpbox img {
  max-width: 50px;
}

.feature-7 {
  height: 11em;
}

.feature-7 h4 {
  color: #FFF !important;
  font-weight: bold;
}

/* HOME ONLY */
.home {
  background: #fbfcfe;
}

#revv-cta-section h2 {
  font-size: 3.5em;
}

#integrations-cta h2,
#integrations-cta p {
  color: #FFF !important;
}

article.feature .feature__body.boxed a.h5 {
  font-size: 1.3em;
}

@media (max-width: 768px) {
  .single article .article__share .btn {
    width: 100%;
    margin-left: 0px;
  }
}

.single article ul {
  list-style-type: disc;
  list-style-position: outside;
  list-style-image: none;
}

.single article li {
  margin-left: 50px;
  font-size: 19px;
}

.oneclick-count-box {
  font-family: "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace;
  background-color: #e0ddfa !important;
  background: #e0ddfa !important;
}

.oneclick-count-box .counter {
  text-align: center;
  font-size: 4.5em;
  font-weight: bold;
  color: #57baa6;
}

.oneclick-count-box h4 {
  color: #6290FF !important;
  font-weight: 700 !important;
  text-transform: uppercase;
  font-size: 1em !important;
}

#one-click-how .wpb_raw_code,
#one-click-how img {
  text-align: center;
}

#one-click-how img {
  padding: 20px;
}

.back-to-top {
  display: none;
}

.team-title {
  text-align: center !important;
}

.breadcrumbs {
  display: none !important;
}

#ebook-blog {
  background-color: #6290FF;
  border-radius: 6px;
  padding: 50px;
}

#ebook-blog h2,
#ebook-blog h3,
#ebook-blog h4 {
  color: #FFF;
  margin-bottom: 0;
}

#ebook-blog label {
  font-size: 0.5em;
  color: #bdbdbd;
}

#ebook-blog #gform_fields_5 input {
  font-size: 0.7em;
}

#ebook-blog #field_5_20 .gfield_label {
  display: none;
}

#ebook-blog .wpb_button,
#ebook-blog .wpb_content_element,
#ebook-blog ul.wpb_thumbnails-fluid > li {
  margin-bottom: 0;
}

#ebook-blog .gform_wrapper {
  margin-top: 0;
  margin-bottom: 0;
}

.article__author img {
  text-align: center;
  margin: auto;
}

@media (min-width: 1200px) {
  .single .main-container .container {
    width: 1170px;
  }
  .single .main-container footer .container {
    width: 1440px;
  }
}

.single section {
  padding-top: 2em !important;
}

#recent-posts-2 h5 {
  text-align: center;
  font-size: 1.5em;
}

#recent-posts-2 ul li {
  margin-left: 0;
  list-style-type: none;
  margin-bottom: 20px;
  line-height: 1.3em;
}

.sidebar h5 {
  text-align: center;
  font-size: 1.5em;
}

.sidebar #gform_wrapper_6 {
  margin-top: 0 !important;
  padding-top: 0 !important;
}

.sidebar #gform_6:before {
  display: none;
}

.sidebar #gform_submit_button_6 {
  font-size: 1.2 em;
}

/* featured form */
#featured-form-outer-container {
  text-align: center;
  margin: 50px 0;
}

@media (max-width: 1024px) {
  #featured-form-outer-container {
    margin: 0px;
  }
}

#featured-form-inner-container {
  margin: 0 auto;
  width: 375px;
  height: 580px;
  background: #fff;
  box-shadow: 0 0 10px 0 rgba(39, 93, 186, 0.05), 0 10px 30px 0 rgba(19, 56, 121, 0.07);
}

#featured-form-top {
  height: 170px;
  width: 375px;
  background: url("img/child-dog.jpg") no-repeat;
  background-position: center 20%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#featured-form-inner {
  padding: 20px 20px 0;
  text-align: center;
}

#featured-form-inner h3 {
  font-weight: 500;
  margin-bottom: 0;
}

#featured-form-inner h4 {
  color: #70819d;
}

#featured-form-inner .btn {
  display: inline-block;
  width: 100%;
  border-radius: 25px;
  border: 1px solid #ebeef3;
  color: #70819d;
  padding: 10px;
  margin-bottom: 10px !important;
  font-weight: 500;
}

#featured-form-inner .btn:hover {
  background-image: linear-gradient(90deg, #4263e6 0%, #6f94ed 99%);
  color: #FFF;
  border: 1px solid #ebeef3;
  transform: none;
  -webkit-transform: none;
}

#featured-form-inner .btn + .btn {
  margin-left: 0;
}

#gform_wrapper_7 {
  text-align: center;
  margin: 0;
  padding: 0 20px 20px;
}

#gform_wrapper_7 #field_7_4 {
  margin-top: 0px;
}

#gform_wrapper_7 li.gfield.gf_list_2col ul.gfield_checkbox li, #gform_wrapper_7 li.gfield.gf_list_2col ul.gfield_radio li {
  width: 48% !important;
  display: inline-block;
  margin: 5px;
}

#gform_wrapper_7 #gform_submit_button_7 {
  display: none;
}

#gform_wrapper_7 .gfield_label {
  font-weight: 500;
  margin-bottom: 10px;
  color: #182839;
}

#gform_wrapper_7 .jscolor {
  margin-top: 5px;
}

#gform_wrapper_7 h3 {
  font-weight: 500;
  text-align: center;
  margin-bottom: 0;
  margin-top: 20px;
}

#gform_wrapper_7 h4 {
  color: #70819d;
  text-align: center;
}

#gform_wrapper_7 #field_7_2,
#gform_wrapper_7 #field_7_3 {
  display: inline-block;
  vertical-align: top;
}

#gform_wrapper_7 #field_7_2 {
  text-align: center;
}

#gform_wrapper_7 .field_7_2,
#gform_wrapper_7 .gform_wrapper ul li.gfield,
#gform_wrapper_7 .ginput_container,
#gform_wrapper_7 body .gform_wrapper ul li.gfield {
  margin-top: 0 !important;
}

#gform_wrapper_7 .gfield_radio {
  max-width: 100%;
  width: 100%;
}

#gform_wrapper_7 .gfield_radio li input[type=radio] {
  display: none;
}

#gform_wrapper_7 .gfield_radio li input[type="radio"]:checked + label {
  background-image: linear-gradient(90deg, #4263e6 0%, #6f94ed 99%);
  color: #FFF;
}

#gform_wrapper_7 .gfield_radio li label {
  width: 100%;
  max-width: 100%;
  text-align: center;
  color: #70819d;
  border: 1px solid #ebeef3;
  padding: 10px 20px;
  border-radius: 25px;
  font-size: 1em;
  font-weight: 500;
  margin: 0;
}

#gform_wrapper_7 .gfield_radio li label:hover {
  background-image: linear-gradient(90deg, #4263e6 0%, #6f94ed 99%);
  color: #FFF;
}

#gform_wrapper_7 .ginput_container_text input {
  width: 100%;
  border-bottom: 1px solid #ebeef3;
  border-top: 0;
  border-right: 0;
  border-left: 0;
  border-radius: 0;
  color: #182839;
}

#gform_wrapper_7 #input_7_4 {
  margin-top: 5px;
}

#gform_wrapper_7 #field_7_3 {
  margin-top: 10px !important;
  width: 100%;
  text-align: center;
  margin-left: 10px;
}

#gform_wrapper_7 #field_7_3 p {
  margin-bottom: 10px;
  font-size: 1em;
  font-weight: 500;
  color: #182839;
}

#gform_wrapper_7 #field_7_3 .jscolor {
  font-size: 16px;
  width: 100%;
  height: 40px;
  border: none;
  color: transparent !important;
}

#hero {
  background-repeat: no-repeat;
  background-position: top right;
}

#hero div.new-callout {
  background: #ebeef3;
  display: inline-block;
  border-radius: 20px;
  vertical-align: middle;
  cursor: pointer;
  padding: 6px 10px;
  font-size: .9em;
}

#hero div.new-callout:hover {
  -webkit-filter: saturate(250%) !important;
  /* Safari */
  filter: saturate(250%) !important;
}

#hero div.new-callout i {
  margin-left: 10px;
  font-size: 1.4em;
  position: relative;
  top: 2px;
}

#hero div.new-callout a {
  color: #70819d !important;
  text-decoration: none;
  font-weight: 400;
  line-height: 1.5em;
}

#hero div.new-callout span.label {
  position: static;
  margin-right: 10px;
  background-image: linear-gradient(90deg, #43a7a7 0%, #4fbaa6 99%);
}

#hero h1 {
  margin-bottom: 0px;
}

@media (max-width: 1024px) {
  #hero .mobile-line {
    display: block;
  }
}

.wpb_text_column.wpb_content_element {
  margin-bottom: 0px;
}

#blobbk {
  position: absolute;
  max-width: 45%;
  top: 0;
  right: 0;
  z-index: -2;
}

/* The Best */
#the-best h2 {
  font-weight: 500;
}

#blob-form {
  position: absolute;
  z-index: -2;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  top: 50px;
  max-width: 540px;
}

.one-click-demo_wrapper {
  margin-top: 100px;
}

.one-click-demo {
  margin: 0 auto;
  width: 375px;
  min-height: 475px;
  background: #fff;
  padding: 20px;
  box-shadow: 0 0 10px 0 rgba(39, 93, 186, 0.05), 0 10px 30px 0 rgba(19, 56, 121, 0.07);
  margin: 0;
}

.one-click-demo p.thanks {
  margin-top: 40px;
}

.one-click-demo #field_8_11 {
  margin-top: 0px;
}

.one-click-demo #field_8_11 input {
  color: #182839;
}

.one-click-demo #gform_submit_button_8 {
  display: none;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  border-radius: 2px;
  font-size: 1.3em;
}

.one-click-demo .field_8_11 {
  margin-top: 0 !important;
}

.one-click-demo .oc-btn,
.one-click-demo .oc-btn-leads,
.one-click-demo .oc-btn-upsell {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  border-radius: 2px;
  font-size: 1.3em;
  text-align: center;
  color: #FFF;
  font-weight: 500;
  font-size: 1em;
  padding: 20px 10px;
  cursor: pointer;
}

.one-click-demo .oc-btn-color {
  background: #6290FF;
}

.one-click-demo .oc-btn-applepay {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  border-radius: 2px;
  font-size: 1.3em;
  background-color: #000;
  text-align: center;
  color: #FFF;
  font-weight: 500;
  font-size: 1em;
  padding: 20px 10px;
  cursor: pointer;
}

.one-click-demo .oc-btn-applepay i {
  color: #FFF;
  font-size: 1.3em;
  margin-left: 5px;
}

.one-click-demo .oc-step2 p,
.one-click-demo .oc-step3 p,
.one-click-demo .oc-step4 p,
.one-click-demo .oc-step5 p,
.one-click-demo .oc-step6 p {
  text-align: center;
}

.one-click-demo .oc-step2 h4,
.one-click-demo .oc-step3 h4,
.one-click-demo .oc-step4 h4,
.one-click-demo .oc-step5 h4,
.one-click-demo .oc-step6 h4 {
  color: #6290FF;
  font-size: 4em;
}

.one-click-demo .oc-header {
  background-color: #ebeef3;
  color: #70819d;
  font-size: 10px;
  text-align: right;
  padding: 5px 10px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.one-click-demo .oc-true {
  border: 1px solid #ebeef3;
  font-size: 12px;
  text-align: left;
  padding: 10px 15px;
  margin: 15px 15px 40px;
  border-radius: 5px;
}

.one-click-demo .oc-true p {
  margin-bottom: 0;
}

.one-click-demo h3 {
  font-weight: 500;
  text-align: center;
  margin-bottom: 0;
  margin-top: 40px;
}

.one-click-demo h4 {
  color: #70819d;
  text-align: center;
}

.one-click-demo .gfield_radio {
  max-width: 100%;
  text-align: center;
  margin: 0 auto;
}

.one-click-demo .gfield_radio li {
  display: inline-block;
  max-width: 20%;
  width: 20%;
  margin: 0 6px;
}

.one-click-demo .gfield_radio li input[type=radio] {
  display: none;
}

.one-click-demo .gfield_radio li input[type=radio]:checked + label {
  color: #FFF;
  font-weight: 500;
  background-color: #6290FF;
}

.one-click-demo .gfield_radio li.gchoice_8_2_6 {
  width: 42% !important;
  max-width: 42%;
}

.one-click-demo .gfield_radio li.gchoice_8_2_6 input {
  padding: 0;
  margin: 0;
  width: 100% !important;
  height: 58px;
}

@media (max-width: 800px) {
  .one-click-demo .gfield_radio li.gchoice_8_2_6 input {
    height: 48px;
  }
}

.one-click-demo .gfield_radio li label {
  width: 96%;
  max-width: 96%;
  text-align: center;
  color: #70819d;
  background: #ebeef3;
  padding: 15px 0;
  border-radius: 5px;
  font-size: 1.3em;
  font-weight: 500;
}

@media (max-width: 800px) {
  .one-click-demo .gfield_radio li label {
    font-size: 1em;
  }
}

/* Revv is the Best */
.vc_tta-panel-body,
.vc_tta-panel-heading {
  border-left: 0 !important;
  border-right: 0 !important;
  border-top: 0 !important;
  background-color: transparent !important;
  background-image: none !important;
}

.vc_tta-panel-body i,
.vc_tta-panel-heading i {
  line-height: 1em !important;
  font-size: 1em !important;
  color: #70819d;
  display: inline-block;
}

.vc_tta-panel-body i:hover,
.vc_tta-panel.vc_active .vc_tta-panel-body i,
.vc_tta-panel-heading i:hover,
.vc_tta-panel.vc_active
.vc_tta-panel-heading i {
  color: #6290FF;
}

.vc_tta-panel-body {
  border-bottom: 0 !important;
}

.vc_tta-panel-heading {
  border-bottom: 2px solid #ebeef3 !important;
}

.vc_tta-panel-title > a {
  padding: 20px 20px 20px 0 !important;
  border: none;
  font-size: 1.3em;
  line-height: 1.3em;
}

.vc_tta-title-text {
  display: inline-block !important;
  font-weight: 500;
  text-transform: none;
  color: #70819d;
}

.vc_tta-panel.vc_active .vc_tta-title-text {
  color: #182839;
}

#integrations {
  padding-top: 150px;
  padding-bottom: 150px;
  background-color: #FFF;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1758' height='203'%3E%3Cg fill='%23DBE1EC' fill-rule='evenodd' opacity='.5'%3E%3Cellipse cx='553' cy='43.5' rx='8' ry='7.5' transform='rotate(-90 553 43.5)'/%3E%3Cellipse cx='56' cy='171.5' rx='8' ry='7.5' transform='rotate(-90 56 171.5)'/%3E%3Ccircle cx='124.5' cy='104.5' r='4.5' transform='rotate(-90 124.5 104.5)'/%3E%3Ccircle cx='401.5' cy='66.5' r='4.5' transform='rotate(-90 401.5 66.5)'/%3E%3Ccircle cx='375.5' cy='35.5' r='4.5' transform='rotate(-90 375.5 35.5)'/%3E%3Ccircle cx='349.5' cy='50.5' r='4.5' transform='rotate(-90 349.5 50.5)'/%3E%3Cellipse cx='1570' cy='168.5' rx='8' ry='7.5' transform='rotate(-90 1570 168.5)'/%3E%3Ccircle cx='144.5' cy='193.5' r='9.5' transform='rotate(-90 144.5 193.5)'/%3E%3Ccircle cx='333.5' cy='47.5' r='4.5' transform='rotate(-90 333.5 47.5)'/%3E%3Ccircle cx='168.5' cy='96.5' r='4.5' transform='rotate(-90 168.5 96.5)'/%3E%3Ccircle cx='393.5' cy='109.5' r='7.5' transform='rotate(-90 393.5 109.5)'/%3E%3Ccircle cx='586.5' cy='128.5' r='7.5' transform='rotate(-90 586.5 128.5)'/%3E%3Ccircle cx='1593' cy='138' r='5' transform='rotate(-90 1593 138)'/%3E%3Ccircle cx='1476.5' cy='88.5' r='4.5' transform='rotate(-90 1476.5 88.5)'/%3E%3Cellipse cx='1493' cy='187.5' rx='8' ry='7.5' transform='rotate(-90 1493 187.5)'/%3E%3Cellipse cx='960' cy='70.5' rx='8' ry='7.5' transform='rotate(-90 960 70.5)'/%3E%3Ccircle cx='1649.5' cy='80.5' r='7.5' transform='rotate(-90 1649.5 80.5)'/%3E%3Ccircle cx='1436.5' cy='138.5' r='7.5' transform='rotate(-90 1436.5 138.5)'/%3E%3Ccircle cx='1590.5' cy='30.5' r='4.5' transform='rotate(-90 1590.5 30.5)'/%3E%3Ccircle cx='1028.5' cy='142.5' r='4.5' transform='rotate(-90 1028.5 142.5)'/%3E%3Ccircle cx='239' cy='97' r='5' transform='rotate(-90 239 97)'/%3E%3Ccircle cx='5' cy='86' r='5' transform='rotate(-90 5 86)'/%3E%3Ccircle cx='106' cy='129' r='8' transform='rotate(-90 106 129)'/%3E%3Ccircle cx='1577' cy='95' r='8' transform='rotate(-90 1577 95)'/%3E%3Ccircle cx='255.5' cy='157.5' r='9.5' transform='rotate(-90 255.5 157.5)'/%3E%3Ccircle cx='1293.5' cy='192.5' r='8.5' transform='rotate(-90 1293.5 192.5)'/%3E%3Cellipse cx='277' cy='45.5' rx='8' ry='7.5' transform='rotate(-90 277 45.5)'/%3E%3Cellipse cx='889' cy='81.5' rx='8' ry='7.5' transform='rotate(-90 889 81.5)'/%3E%3Ccircle cx='202' cy='92' r='11' transform='rotate(-90 202 92)'/%3E%3Ccircle cx='1527.5' cy='21.5' r='8.5' transform='rotate(-90 1527.5 21.5)'/%3E%3Cellipse cx='404' cy='164.5' rx='16' ry='15.5' transform='rotate(-90 404 164.5)'/%3E%3Ccircle cx='1554.5' cy='76.5' r='9.5' transform='rotate(-90 1554.5 76.5)'/%3E%3Ccircle cx='1156.5' cy='125.5' r='9.5' transform='rotate(-90 1156.5 125.5)'/%3E%3Ccircle cx='940.5' cy='154.5' r='9.5' transform='rotate(-90 940.5 154.5)'/%3E%3Ccircle cx='1305.5' cy='171.5' r='4.5' transform='rotate(-90 1305.5 171.5)'/%3E%3Ccircle cx='1038.5' cy='185.5' r='4.5' transform='rotate(-90 1038.5 185.5)'/%3E%3Ccircle cx='1439.5' cy='96.5' r='4.5' transform='rotate(-90 1439.5 96.5)'/%3E%3Ccircle cx='755.5' cy='126.5' r='4.5' transform='rotate(-90 755.5 126.5)'/%3E%3Ccircle cx='535.5' cy='177.5' r='4.5' transform='rotate(-90 535.5 177.5)'/%3E%3Cellipse cx='334' cy='139.5' rx='8' ry='7.5' transform='rotate(-90 334 139.5)'/%3E%3Cellipse cx='475' cy='119.5' rx='8' ry='7.5' transform='rotate(-90 475 119.5)'/%3E%3Ccircle cx='1666' cy='110' r='11' transform='rotate(-90 1666 110)'/%3E%3Ccircle cx='1747' cy='11' r='11' transform='rotate(-90 1747 11)'/%3E%3C/g%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
}

@media (max-width: 1024px) {
  #integrations {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

#integrations h2 {
  font-weight: 500;
  margin-bottom: 30px;
}

#integrations #integrations-inner {
  text-align: center;
}

#integrations .wpb_text_column img.size-medium, #integrations .wpb_text_column img.size-thumbnail {
  width: 5em;
  display: inline-block !important;
  margin: 15px;
  text-align: center;
}

@media (max-width: 1024px) {
  #integrations .wpb_text_column img.size-medium, #integrations .wpb_text_column img.size-thumbnail {
    width: 3em;
  }
}

#power-tool {
  padding-top: 150px;
  padding-bottom: 150px;
}

@media (max-width: 1024px) {
  #power-tool {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

#power-tool .wpb_wrapper {
  margin-bottom: 30px;
}

#power-tool h2 {
  font-weight: 500;
}

#power-tool h3 {
  font-size: 2.3rem;
}

#power-tool .vc_icon_element {
  margin-bottom: 10px;
}

#power-tool #tool-blob-outer {
  text-align: center;
}

#power-tool #tool-blob-outer img {
  width: 500px;
  max-width: 100%;
  text-align: center;
}

#power-tool .vc_icon_element-icon {
  color: #6290FF;
  font-size: 36px !important;
}

#power-tool .vc_icon_element-icon:before {
  font-size: 36px;
  margin-left: -6px;
}

#pricing {
  padding-bottom: 150px;
  margin-bottom: 100px;
}

#pricing h2 {
  font-weight: 500;
}

#pricing h3 {
  font-size: 1.8rem;
}

#pricing .pricing p {
  min-height: 0px !important;
}

#pricing .pricing p.ccpro {
  margin-bottom: 0px !important;
  font-weight: 500;
  font-size: 1em;
  color: #182839;
}

#pricing .pricing span.h2 strong {
  font-size: 1.8rem;
}

#pricing .pricing.free-price p:last-of-type {
  margin-bottom: 2.2em;
}

@media (max-width: 800px) {
  #pricing .pricing.free-price p:last-of-type {
    margin-bottom: 70px !important;
  }
}

@media (max-width: 10240px) {
  #pricing {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

#sms-donate-section {
  padding-top: 75px;
  padding-bottom: 75px;
}

.contact-form-sms {
  background: #FFF;
}

#integrations-detail h3 {
  font-weight: 500;
}

#integrations-detail .wpb_single_image {
  max-height: 50px;
}

#integrations-detail .wpb_single_image img.vc_single_image-img.attachment-medium {
  max-width: 150px !important;
}

#integrations-detail .boxed {
  box-shadow: none;
  border-radius: 3px !important;
  border: 1px solid #DADFE2 !important;
}

#integrations-detail .boxed.boxed--sm {
  padding: 1em;
  margin-bottom: 1em;
}

#integrations-detail .boxed .card__avatar {
  margin-bottom: 0px;
  display: inline-block;
}

#integrations-detail .boxed .card__avatar span strong {
  font-weight: normal;
  font-size: 1.1em;
  color: #354147;
}

#integrations-detail .boxed img {
  border: 1px solid #DADFE2 !important;
  border-radius: 4px;
}

#integrations-detail .boxed .card__body, #integrations-detail .boxed .card__top {
  margin-bottom: 0px !important;
  display: inline-block;
}

#integrations-detail .boxed .card__body {
  float: right;
  padding-bottom: 0px;
}

#integrations-detail .boxed .card__body .btn-integration {
  background-image: linear-gradient(90deg, #4263e6 0%, #6f94ed 99%);
  color: #FFF;
  font-weight: 500;
  border-radius: 3px;
  border: none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 0.9em;
  line-height: 1.5em;
  margin: 0;
  overflow: hidden;
  padding: 0.9em 2em;
  text-decoration: none;
  white-space: nowrap;
  vertical-align: middle;
  box-shadow: none;
}

#integrations-detail .boxed .card__body .btn-integration:hover {
  -webkit-filter: saturate(250%) !important;
  /* Safari */
  filter: saturate(250%) !important;
}

#integrations-detail .boxed:hover {
  box-shadow: none !important;
}

#integrations-cta.border--round, #integrations-cta.border--round .background-image-holder, #features-cta.border--round, #features-cta.border--round .background-image-holder {
  border-radius: 0px;
}

#integrations-cta.border--round:before, #integrations-cta.border--round .background-image-holder:before, #features-cta.border--round:before, #features-cta.border--round .background-image-holder:before {
  border-radius: 0px;
}

#integrations-cta {
  background-image: linear-gradient(90deg, #4263e6 0%, #6f94ed 99%);
}

#merchandise-head-section {
  padding-bottom: 0px;
}

#merchandise-head-section .wpb_single_image {
  margin-bottom: 0px !important;
  padding-bottom: 0px !important;
}

#merchandise-explainer, #merchandise-contact {
  background: #f8f9fc;
}

#merchandise-explainer #merchandise-steps h3, #merchandise-contact #merchandise-steps h3 {
  color: #70819d;
  font-weight: 700;
  margin-bottom: 20px;
}

#merchandise-explainer #merchandise-steps .vc_icon_element-icon, #merchandise-contact #merchandise-steps .vc_icon_element-icon {
  color: #6290FF !important;
}

#merchandise-accordian h2, #merchandise-usa h2 {
  font-weight: 500;
}

#merchandise-usa {
  padding-bottom: 2em;
}

#merchandise-usa li {
  font-size: 1.4em;
  margin-bottom: 10px;
}

#merchandise-example {
  background: #f8f9fc;
}

#merchandise-example h4, #merchandise-example h4 span {
  font-size: 3.2rem;
}

#merchandise-example .vc_single_image-wrapper img {
  box-shadow: 0 0 10px 0 rgba(39, 93, 186, 0.05), 0 10px 30px 0 rgba(19, 56, 121, 0.07);
}
